﻿/* Reset */

html, body {margin:0;padding:0;border:0;background:transparent; font-size:10px;}

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul li,
table, tr, th, td, tbody, tfoot, thead {margin:0;padding:0;border:0;vertical-align:baseline;background:transparent;}

img {margin:0;padding:0;border:0;}

table, tr, th, td, tbody, tfoot, thead {margin:0;padding:0;border: 0;vertical-align:baseline;background:transparent;}

table {border-collapse:collapse; border-spacing:0;}

input, select, textarea, form, fieldset {margin:0;padding:0;border:0;}

atricle, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
	font-family:Garamond;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	line-height:100%;
	text-indent:0;
	text-decoration:none;
	text-align:left;
	color:silver;}
	
ol, ul {list-style:none;float:left}


/* Global */

html {}
body {background-color:gray;}


/* Headings */

h1, h2 {font-weight:normal;color:black;}
h3, h4, h5, h6 {font-weight:normal;color:CCCCCC;}

h1 {margin:0 0 20px 0;font-size:32px;padding:0 30px 0 0;color:black;text-align:center;font-style:normal;}
h2 {font-size:20px;margin:20px 0 0 0;text-align:center;color:white;padding:10px 0 10px 0;}
h3 {font-size:40px;margin:20px 0 0 0;text-align:left;color:CCCCCC;padding:80px 0 0 0;}
h4 {font-size:32px;margin:20px 0 0 0;text-align:left;color:CCCCCC;padding:0 0 30px 0;font-style:italic;}
h5 {font-size:20px}
h6 {font-size:14px}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;} 


/* Text Elements */

p {color:CCCCCC; font-size:12px;line-height:150%;}
p .left {margin:1.5em 1.5em 1.5em 0; padding:0;}
p .right {margin:1.5em 0 1.5em 1.5em; padding:0;}

a {}
a:link {color:white;}
a:visited {color:white;}
a:active {color:white;}
a:focus {color:white;}
a:hover {color:white;}

bockquote {color:black;font-size:12px;}

strong {font-weight:bold;}
em {font-style:italic;}


/* Images */


/* Lists */

ul {list-style-type:none;}
ol {list-style-type:decimal;}

ul li {color:black;font-size:13px;list-style:none;}
ol li {color:black;font-size:13px;}

dl {}
dt {}
dd {}


/* Tables */

table {width:100%;}

tr {}
.odd {background-color:#eee;}
.even {background-color:#fff;}

th {font-weight:bold;}
thead, th {background:#ccc;}

tbody {}

th, td, caption {}
caption {}

tfoot {}
tfooter {background-color:#ccc;text-align:center;font-style:italic;}

caption {background:#efefef;}


/* Containers */

#wrapper {width:900px;margin:0px auto;background-color:#040D11;}

#top {background-color:#CC0000;width:100%;padding:0;overflow:hidden;}
#top p {font-size:xx-large;text-align:center;padding:20px 0 0 0;color:white;}

#logo {margin:0;float:left;padding: 1px 0 0 1px;}

#topnav {width:900px;color:#040D11;clear:both;}
#topnav ul {float:left;margin:0;background-color:#040D11;width:100%;text-align:center;padding:0 0 0 0;}
#topnav ul li {display:inline-block;text-align:center;}
#topnav ul li a {float:left;padding:10px 10px 20px 10px;text-align:center;display:inline-block;} 

#topnav a:link {color:white;font-weight:bold;}
#topnav a:visited {color:white;font-weight:bold;}
#topnav a:active {color:white;font-weight:bold;}
#topnav a:hover {color:#CC0000;font-weight:bold;}
#topnav a:focus {color:white;font-weight:bold;}

#banner {}
#banner img {width:900px;height:500px;}
#content-wrapper {}

#content {float:left;width:95%;padding:20px;}
#content ul {float:left;text-align:center;padding:20px 30px 20px 0px;}
#content ul li {display:inline-block;}
#content ul li a {float:left;padding:5px 10px 20px 10px;margin:0;}  
#content p {line-height:160%;text-align:left;color:CCCCCC;font-size:20px;}

#content a:link {color:#18A0C9;}
#content a:visited {color:#18A0C9;}
#content a:active {color:#18A0C9;}
#content a:hover {color:#18A0C9;}
#content a:focus {color:#18A0C9;}

#social-media {float:right;margin:0 10px 0 0;}
#social-media p {color:white;font-size:11px;margin:4px 10px 4px 0px;}
#social-media img {width:16px;height:16px;}
#social-media ul li {display:inline;}

#footer {clear:both;background-color:#040D11;padding:10px 0;}
#footer p {text-align:center;color:CCCCCC;font-size:medium;}

/* Style buttons */

/* Darker background on mouse-over */


#box1 {}

#box2 {}

#box3 {}

#box4 {}

#box5 {}

#box6 {}


/* Layout Extra */


/* Navigation Extra */


/* Forms */

form {text-align:left;margin:20px;}

label, submit, input, textarea {border:0;padding:0;margin:0;background:none;}

label {float:left;width:150px;text-align:right;display:block;}

input, textarea {border:1px #333 solid;margin-left:10px;}

input {width:180px;margin-bottom:16px;}

textarea {width:280px;height:150px;margin-bottom:16px;}

select {}

.submit {width:90px;height:25px;margin-left:150px;font-size:12px;

br {clear:left;}

